On Fri, Jan 28, 2011 at 1:19 AM,  <johan.tempelman / bt.com> wrote:
> Hi,
>
> I am using Netbeans as IDE.
>
> After this announcement
> "Ruby on Rails Support Discontinued in NetBeans IDE" http://netbeans.org/community/news/show/1507.html

That's too bad. I see they seem to be equating Ruby with Rails, on top
of it. >:/